Konnte MP3-Encoder nicht öffnen

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • Konnte MP3-Encoder nicht öffnen

      Ich arbeite mit einem iMac OS 10.10.5 und habe heute das Audacity-Programm geladen, das ich von früheren Arbeiten (noch unter OS 10.5 ) her kenne. Es arbeite anscheinend korrekt. Um einen MP3-Export auszuführen habe ich das Element Lame_Library_v3.99.2_for_Audacity_onOSX.dmg geladen, entpackt und installiert. Der Vorgang verlief ohne Fehlermeldung. Das Programm findet die library jedoch immer noch nicht. Wenn ich es mit dem Finder suche, finde ich es auch nicht! Auich die im Forum genannten Files net.sourceforge.audacity.plist und audacity preferences kann ich nicht finden und daher auch nicht probeweise einmal löschen.
      Hat jemand einen Tipp für mich?
      Besten Dank im voraus
    • Hallo,

      ich hatte das gleiche Problem und es wie folgt gelöst: Ich habe den Encoder auf einem USB-Stick installiert. Anschließend habe ich den Ordner "Library" vom Stick in ein beliebiges Verzeichnis meiner HDD kopiert. Anschließend habe ich in Audacitiy unter Einstellungen/Bibliotheken bei mp3-Bibliothek auf "Suchen" geklickt um den neuen Speicherort der Datei "Library/Application Support/audacity/libs/libmp3lame.dylib" anzugeben. Seither kann ich mp3-Files aus Audacitiy erstellen.
    • Vielen Dank für die Information. Ich habe erst nach längerem Probieren Erfolg gehabt. Wichtig war, dass ich den Pfad für die Datei libmp3.dylib endlich gefunden habe und somit auch auswählen konnte.
      > Lame Library v 3.99.5
      > Application Support
      > audacity
      > libs
      > libmp3.dylib
      Dann gab es noch das Problem, dass diese Datei bei der Auswahl grau blieb. Aber auch das Problem lies sich lösen, nachdem ich die englische Anleitung studiert hatte:
      Wenn die Datei ausgegraut ist, ändern Sie den Dateityp: Dropdown-Eintrag für Alle Dateien oder Dynamische Bibliotheken (Dynamic Libraries („.dylib)
      Diesmal konnte ich libmp3lame.dylib öffnen, da es bei der Auswahl „Dynamic Libraries („.dylib) von grau in schwarz wechselte.
      Und der Export in mp3 konnte beginnen. Nochmals vielen Dank!
    • New

      heiste wrote:

      Vielen Dank für die Information. Ich habe erst nach längerem Probieren Erfolg gehabt. Wichtig war, dass ich den Pfad für die Datei libmp3.dylib endlich gefunden habe und somit auch auswählen konnte.
      > Lame Library v 3.99.5
      > Application Support
      > audacity
      > libs
      > libmp3.dylib
      Dann gab es noch das Problem, dass diese Datei bei der Auswahl grau blieb. Aber auch das Problem lies sich lösen, nachdem ich die englische Anleitung studiert hatte:
      Wenn die Datei ausgegraut ist, ändern Sie den Dateityp: Dropdown-Eintrag für Alle Dateien oder Dynamische Bibliotheken (Dynamic Libraries („.dylib)
      Diesmal konnte ich libmp3lame.dylib öffnen, da es bei der Auswahl „Dynamic Libraries („.dylib) von grau in schwarz wechselte.
      Und der Export in mp3 konnte beginnen. Nochmals vielen Dank!
      Hallo, ich habe schon einige mal AUDACITY installiert ( Apple, MAC ) , hat immer alles geklappt , bis auf diesmal bei meinem (neuen) iMAC :
      Ich habe das gleiche Problem : LAME - Lib wird nicht gefunden.
      Ich habe die LIB runtergeladen und entpackt, alles OK, liegt als libmp3lame64bit.dylib ( so erscheint im Terminal Fenster ( bash-Console) im Verzeichnis /Library/Application Support/audacity/libs. Beim MP3 Export bekomme ich die bekannte Fehlermeldung. Anschließend im Durchsuchen Dialog ( der gleiche wie unter EInstellungen/Bibliotheken) sehe ich die LIB, allerdings auch gegraut. Bei mir kann ich aber den FIlefilter setzen, wie ich will ( alle , nur Dynlib,...) , die LIB bleibt grau. An den Rechten kann es nicht liegen, die sind -rwxr-xr-x . Wer kann mir helfen. Ach Ja, die AUDACITY Version ist 2.2.1.
      Habe jetzt 2 Stunden rumprobiert, ist echt nervig, so ein Fehler. Kann jetzt nur noch auf Hilfe/Tips aus diesem Forum warten, bis dahin gibts keine neuen MP3-Files für unseren Chor :(
    • New

      Habe soeben eine Abhilfe gefunden :

      Ich hatte von AUDACITY.org anscheinend eine knapp 2 Jahre alte Audacity Version geladen, die hat unter meinem OS wohl nicht mehr funktioniert.
      Jetzt hab ich die neue 2.3.2. Version, bei der ist der LAME wohl schon integriert. Jetzt funktioniert alles !!